.eval-container {
    font-size: 12px;
    line-height: 16px;
    position: relative;
    background: rgba(0, 0, 0, 0.4);
    width: 100%;
    height: 100%;
    padding: 0 30px;
  }
  .eval-container .eval-box {
    box-shadow: 0px 0px 1px 1px #aaa;
    padding: 25px 15px 15px 15px;
    position: relative;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
    background-color: white;
  }
  .eval-container .eval-box .eval-title {
    font-size: 16px;
  }
  .eval-container .eval-box .eval-desc {
    font-size: 13px;
  }
  .eval-container .eval-box .eval-star {
    margin: 10px 0;
    text-align: center;
    width: "100%";
  }
  .eval-container .eval-box .eval-star button {
    border: none;
    padding: none;
    background: none;
    outline: none;
    width: 55px;
    max-width: 20%;
    height: 45px;
  }
  .eval-container .eval-box .eval-star button img {
    width: 45px;
    height: 45px;
  }
  .eval-container .eval-box .eval-comment {
    width: 100%;
    height: 100px;
    resize: none;
    padding: 10px;
    border: none;
    background-color: #eee;
    margin-top: 5px;
  }
  .eval-container .eval-box .eval-comment::input-placeholder {
    color: "#aaa;";
  }
  .eval-container .eval-box .eval-comment::-ms-input-placeholder {
    color: #aaa;
  }
  .eval-container .eval-box .eval-comment::-webkit-input-placeholder {
    color: #aaa;
  }
  .eval-container .eval-box .eval-comment::-moz-placeholder {
    color: #aaa;
  }
  .eval-container .eval-box .eval-footer {
    position: relative;
    bottom: 0px;
    left: 0px;
    right: 0px;
    height: 50px;
    line-height: 50px;
    margin: 10px -15px -15px -15px;
  }
  .eval-container .eval-box .eval-footer button {
    line-height: 40px;
    outline: none;
    padding: 0;
    height: 100%;
    width: 50%;
    background: none;
    border: none;
    color: #fff;
    font-size: 14px;
  }
  

  .livechat-eval-container {
    font-size: 12px;
    line-height: 16px;
    position: relative;
    /* background: rgba(0, 0, 0, 0.4); */
    width: 100%;
    height: 100%;
    padding: 0 30px;
  }
  .livechat-eval-container .livechat-eval-box {
    box-shadow: 0px 0px 1px 1px #aaa;
    padding: 25px 15px 15px 15px;
    position: relative;
    width: 100%;
    /* top: 50%;
    transform: translateY(-50%); */
    background-color: white;
  }
  .livechat-eval-container .livechat-eval-box .livechat-eval-title {
    font-size: 16px;
  }
  .livechat-eval-container .livechat-eval-box .livechat-eval-desc {
    font-size: 13px;
  }
  .livechat-eval-container .livechat-eval-box .livechat-eval-star {
    margin: 10px 0;
    text-align: center;
    width: "100%";
  }
  .livechat-eval-container .livechat-eval-box .livechat-eval-star button {
    border: none;
    padding: none;
    background: none;
    outline: none;
    width: 55px;
    max-width: 20%;
    height: 45px;
  }
  .livechat-eval-container .livechat-eval-box .livechat-eval-star button img {
    width: 45px;
    height: 45px;
  }
  .livechat-eval-container .livechat-eval-box .livechat-eval-comment {
    width: 100%;
    height: 100px;
    resize: none;
    padding: 10px;
    border: none;
    background-color: #eee;
    margin-top: 5px;
  }
  .livechat-eval-container .livechat-eval-box .livechat-eval-comment::input-placeholder {
    color: "#aaa;";
  }
  .livechat-eval-container .livechat-eval-box .livechat-eval-comment::-ms-input-placeholder {
    color: #aaa;
  }
  .livechat-eval-container .livechat-eval-box .livechat-eval-comment::-webkit-input-placeholder {
    color: #aaa;
  }
  .livechat-eval-container .livechat-eval-box .livechat-eval-comment::-moz-placeholder {
    color: #aaa;
  }
  .livechat-eval-container .livechat-eval-box .livechat-eval-footer {
    position: relative;
    bottom: 0px;
    left: 0px;
    right: 0px;
    height: 50px;
    line-height: 50px;
    margin: 10px -15px -15px -15px;
  }
  .livechat-eval-container .livechat-eval-box .livechat-eval-footer button {
    line-height: 40px;
    outline: none;
    padding: 0;
    height: 100%;
    width: 50%;
    background: none;
    border: none;
    color: #fff;
    font-size: 14px;
  }
  